<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="stylesheet" href="./css/style.css" />
    <title>Document</title>
  </head>
  <body>
    <div class="container">
      <header>
        <a href="#" class="logo"
          >Ra<span class="title-decoration">mda.js</span></a
        >
        <nav class="menu">
          <ul class="menu-list">
            <li class="menu-list-item">
              <a href="#" class="text-color">Functional Programming</a>
            </li>
            <li class="menu-list-item">
              <a href="#" class="text-color">Ramda</a>
            </li>
            <li class="menu-list-item">
              <a href="#" class="text-color">Fantasy Land Spec</a>
            </li>
            <li class="menu-list-item">
              <a href="#" class="text-color">Node.js for all</a>
            </li>
          </ul>
        </nav>
      </header>
      <main>
        <div class="main-content">
          <aside>
            <ul class="aside-item">
              <a href="#"><li class="aside-link-item">Ramda</li></a>
              <a href="#"><li class="aside-link-item">Why Ramda?</li></a>
              <a href="#"><li class="aside-link-item">What's Different?</li></a>
              <a href="#"><li class="aside-link-item">Introductions</li></a>
              <a href="#"><li class="aside-link-item">Philosophy</li></a>
            </ul>
          </aside>
          <div>
            <section class="main-picture">
              <img
                src="./images/img.png"
                alt="Ramda picture"
                class="ramda-picture"
              />
            </section>
            <div class="main-text-contant">
              <p class="deviation-p1">
                Lorem ipsum — класичний варіант умовного беззмістовного тексту,
                що вставляється в макет сторінки (у сленгу дизайнерів такий
                текст називається «рибою»). Lorem ipsum — це перекручений уривок
                з філософського трактату Цицерона «Про межі добра і зла»,
                написаного в 45 році до нашої ери латиною. З точки зору
                зручності сприйняття друкованих текстів Lorem ipsum показує, що
                латинська графіка найслушніше пристосовується для написання саме
                творів латинською мовою (тут враховується частота вживання
                символів з виносними елементами, таких як g, l, h, p).
              </p>
              <p class="deviation-p2">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
                eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut
                enim ad minim veniam, quis nostrud exercitation ullamco laboris
                nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor
                in reprehenderit in voluptate velit esse cillum dolore eu fugiat
                nulla pariatur. Excepteur sint occaecat cupidatat non proident,
                sunt in culpa qui officia deserunt mollit anim id est laborum.
              </p>
            </div>
          </div>
        </div>
      </main>
      <footer>
        <div class="footer">
          <ul class="footer-link-item">
            <a href="#"><li class="footer-item">Ramda</li></a>
            <a href="#"><li class="footer-item">Why Ramda?</li></a>
            <a href="#"><li class="footer-item">What's Different?</li></a>
            <a href="#"><li class="footer-item">Introductions</li></a>
            <a href="#"><li class="footer-item">Philosophy</li></a>
          </ul>
          <p class="copyright">Copyright &copy; 2018</p>
        </div>
      </footer>
    </div>
  </body>
</html>
